Sårbarhet i VxWorks gjør at SonicWall-brannmurer bør oppdateres

Sikkerhetseksperter har funnet 11 alvorlige sårbarheter i Wind River VxWorks programmeringsverktøy som brukes til SonicWalls SonicOS-operativsystem. Sårbarheten ligger i TCP / IP-stack, som anses for å være ekstra alvorlig. Selv om det ikke er indikasjoner på at sårbarhetene er utnyttet, anbefaler SonicWall at du oppdaterer til den siste oppdateringen for å løse problemet. Oppdateringen blir gitt alle SonicWall-kunder uten kostnad.

Har du SonicWall-kunder?

SonicWall har informert sine kunder, men kundene vil sikkert se på det som en god service å bli kontaktet av sine forhandlere.

Hva skal SonicWall-kunder gjøre?

Kunder med SonicWall brannmur skal laste ned den siste patchen.

Les her for mer informasjon om hvilke branmurer som blir berørt og hvordan man oppdaterer riktig.

Kontakt Infinigate for mer informasjon